#wapperFooter {
	width: 100%;
	height: auto;
	padding: 0;
	overflow: hidden;
}
.FootWrap {
	background: url(../artseed/foot-top-bg.png) no-repeat top center;
	padding: 0 0 10px 0;
}
.FootBotLine {
	background: url(../artseed/foot-bot-bg.png) no-repeat top center;
	height: 76px;
}
.Foot {
	width: 990px;
	margin: 0 auto;
}
.TopFoot {
	font-size: 1.3em;
	color: #e7e7e8;
	text-transform: uppercase;
	text-align: center;
	line-height: 47px;
}
.TopFoot a {
	color: #e7e7e8;
}

.FootInfoWrap {
	width: 930px;
	margin: 20px auto 5px auto;
	overflow: hidden;
}
.FootInfo {
	width: 400px;
	float: left;
	margin: 0 5px;
}
.FootInfoRight {
	width: 300px;
	float: right;
	margin: 0 5px;
}
.FootInfoName {
	font-size: 1.4em;
	color: #00deff;
	text-transform: uppercase;
	line-height: 22px;
	margin: 0 0 5px 0;
}
.FootInfoContent {
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	line-height: 22px;
}
.ViewMap {
	background: url(../artseed/map-icon.png) no-repeat top left;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 33px;
	display: block;
}
.ViewMap:hover {
	color: #00deff;
}
.Couter {
	background: url(../artseed/couter.png) no-repeat top left;
	height: 21px;
	line-height: 21px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	padding: 0 0 0 36px;
	margin: 0 0 10px 0;
}
.Online {
	background: url(../artseed/online.png) no-repeat top left;
	height: 25px;
	line-height: 25px;
	font-family: Tahoma;
	font-size: 1.2em;
	color: #FFF;
	padding: 0 0 0 33px;
	margin: 0 0 0 3px;
}

.Share {
	overflow: hidden;
	margin: 10px 0 0 0;
}
.Facebook {
	background: url(../artseed/facebook.png) no-repeat;
	width: 32px;
	height: 34px;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}
.Youtube {
	background: url(../artseed/youtube.png) no-repeat;
	width: 32px;
	height: 34px;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}
.Twitter {
	background: url(../artseed/twitter.png) no-repeat;
	width: 32px;
	height: 34px;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}
.In {
	background: url(../artseed/in.png) no-repeat;
	width: 32px;
	height: 34px;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}
.Gmail {
	background: url(../artseed/gmail.png) no-repeat;
	width: 32px;
	height: 34px;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}
.PPP {
	background: url(../artseed/ppp.png) no-repeat;
	width: 32px;
	height: 34px;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}

/**Tag**/
.TagMain {
	width: 930px;
	height: auto;
	font-family: Tahoma;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
.SubTags {
	color: #a6cdff;
	font-size: 1.2em;
	padding: 5px 0;
	line-height: 22px;
}
.SubTags a {
	color: #a6cdff;
}
.SubTags a:hover {
	color: #00deff;
}
.TagLine {
	background: url(../artseed/tag-line.png) no-repeat top center;
	width: 100%;
	height: 1px;
}
/**Tag**/

@media screen and (max-width: 767px) {
	.Foot, .FootInfoWrap, .FootInfo, .FootInfoRight, .TagMain {
		width: auto;
		background: none;
		padding: 0 20px;
	}
	.FootWrap, .FootBotLine {
		background: none;
	}
	.TopFoot {
		background-color: rgb(226, 27, 12);
		line-height: normal;
		padding: 20px 0px;
	}
	.FootInfo, .FootInfoRight {
		float: none;
	}
	.FootBotLine {
		height: 0px;
	}
}
@media (min-width: 768px) and (max-width: 1014px) {
	.Foot, .FootInfoWrap, .FootInfo, .FootInfoRight, .TagMain {
		width: 740px;
		background: none;
	}
	.FootWrap, .FootBotLine {
		background: none;
	}
	.TopFoot {
		background-color: rgb(226, 27, 12);
		line-height: normal;
		padding: 20px 0px;
	}
	.FootInfo, .FootInfoRight {
		float: none;
	}
	.FootBotLine {
		height: 0px;
	}
}